---
include:
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/build.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/package-discovery.yml"
